> ## Documentation Index
> Fetch the complete documentation index at: https://docs.prelude.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Migrate from V1

> A guide to help you migrate from V1 to V2 of the Verify API.

The V2 Prelude Verify API has a few key differences from the V1 API. This guide will help you understand the changes and update your integration accordingly.

# Key Differences

1. The `POST /v2/verification/check` endpoint doesn't require a Verification ID. As a result you don't need to keep track of the verification ID returned by the `POST /v2/verification/create` endpoint reducing the overall complexity.
2. The `POST /v1/authentication/feedback` endpoint has now been moved to the [Watch API](/watch/v2/api-reference/send-feedback).
3. Authentication is now done via an `Authorization` header and a Bearer token instead of an `X-API-Key` header, and you no longer need to provide a `CUSTOMER_UUID` header field.

# How to Migrate

Use the [**V2 quickstart guide**](/verify/v2/documentation/quickstart) to learn how to generate a V2 API key and migrate your integration to the V2 API. Your requests to Prelude will gracefully move to the new API and will normally appear on the [Prelude dashboard](https://app.prelude.so/) without any further steps on your part.

If you need to do more complex things, you can refer to the [**V2 API reference**](/verify/v2/api-reference) for more details.

For better performance, reliability and fraud prevention, we also recommend to integrate our [Frontend SDKs](/introduction/frontend-sdks).

# Contact Us

If you have any questions or need assistance, please [contact us](mailto:support@prelude.so).
